/* ---------------------------------------------
*   web font
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;700&display=swap");
/* ---------------------------------------------
*   :root
--------------------------------------------- */
:root {
    --fc-theme-1: #424d99; /*IGNITUREパープル*/
    --fc-theme-2: #004098; /*サブカラー ブルー*/
    --fc-theme-3: #0099d9; /*サブカラー ウォーターブルー*/
    --fc-theme-4: #EDECF6; /*薄いパープル*/
    --ff-serif: Noto Serif JP, serif;
	--main-text-color: #181A24;
}

/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*,
*::before,
*::after {
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: #181A24;
    font-family: "Noto Sans JP", sans-serif;
    -webkit-text-size-adjust: 100%;
}

html {
	font-size: 100%;
}
@media (max-width: 768px) {
  html {
    font-size: 93.75%; /* 15 / 16 */
  }
}

body {
	font-size: 1rem; /* 16px相当 */
	line-height: 1.5;
}

body.error-page {
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.03);
}

body.error-page .l-footer {
    background-color: transparent;
}

@media screen and (max-width: 768px) {
    body {
        min-width: 320px;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
	width: 100%;
    height: auto;
	vertical-align: middle;
}

/* ---------------------------------------------
*   sup, sub
--------------------------------------------- */
sup,
sub {
	line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
	top: -0.5em;
}
